Class UmlForkPseudoState

Declaration :

- C++ : class UmlForkPseudoState : public UmlBaseForkPseudoState
- Java : class UmlForkPseudoState extends UmlBaseForkPseudoState

Artifact : UmlForkPseudoState

Operation UmlForkPseudoState

Declaration :

- Uml : + UmlForkPseudoState(in id : item_id) :
- C++ : public: UmlForkPseudoState(void * id) : UmlBaseForkPseudoState(id, "")
- Java : public UmlForkPseudoState(long id)

the constructor, do not call it yourself !!!!!!!!!!

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload